* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  padding: 30px;
  height: 80vh;
  margin-bottom: 20px;
  /* Should be removed. Only for demonstration */
}
.column1 {
  float: left;
  padding: 10px;
  height: 100%;
  padding: 30px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.form-nav {
  width: 100%;
  height: 85vh;
  background-color: white;
  border: 1px solid rgb(174, 177, 174);
  border-radius: 8px;
}
.form-profile {
  width: 100%;
  height: 85vh;
  background-color: white;
  border: 1px solid rgb(174, 177, 174);
  border-radius: 8px;
}
.w-20 {
  width: 20%;
  margin: 10px;
  font-size: 15px;
}
.w-20:hover {
  opacity: 0.6;
}
.w-80 {
  width: 80%;
}
.w-50 {
  width: 70%;
  font-size: 15px;
}
.w-50:hover {
  opacity: 0.6;
}
.mat-form-field-appearance-outline .mat-form-field-outline {
  color: rgb(83, 44, 44);
}
/* Font color */
.inputProfile {
  color: black;
  font-family: "Kanit", sans-serif;
}
///dialog
.titleDialog {
  background-color: #009688;
  margin: 0;
  margin-bottom: 15px;
  height: 65px;
  width: 100%;
  padding-top: 15px;
  padding-left: 5%;
  align-content: center;
}
.titleDialog > p {
  margin: 0;
  margin-left: 2%;
  font-size: 20px;
  color: white;
  display: inline;
}
.mat-dialog-content > p {
  font-size: 20px;
  color: #817e7e;
}
.mat-dialog-content {
  padding: 0% 10%;
}
.buttonDialog {
  width: 50%;
  height: 45px;
  border-radius: 10px;
  font-size: 16px;
  border: none;
  color: white;
}
button[type="delete"] {
  width: 45%;
  border-radius: 12px;
  border: 0px;
  height: 45px;
  background-color: #009688;
  color: white;
}
button[type="cancel"] {
  width: 45%;
  border-radius: 12px;
  border: 0px;
  height: 45px;
  background-color: #999999;
  color: white;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}
